body.principal {background-color:#0C358B;
	margin: 0px  0px;
	padding: 0px  0px font-family;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px; text-align:left; color : #ffffff;
		scrollbar-face-color: #01017A;
		scrollbar-darkshadow-color: #FFFFFF;
		scrollbar-track-color: #00008C;
		scrollbar-arrow-color: #ffffff;
		}
body.home {margin: 0px  0px;
	padding: 0px  0px font-family;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px; text-align:left; color : #ffffff;
		scrollbar-face-color: #01017A;
		scrollbar-darkshadow-color: #FFFFFF;
		scrollbar-track-color: #072880;
		scrollbar-arrow-color: #ffffff;
		}
body.photos {background-color:#00008C;
	margin: 0px  0px;
	padding: 0px  0px; 
		}

body.droit {background-color:#00008C;
	margin: 0px  0px;
	padding: 0px  0px font-family;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-size: 14px; text-align:left; color : #ffffff;
		scrollbar-face-color: #01017A;
		scrollbar-darkshadow-color: #FFFFFF;
		scrollbar-track-color: #00008C;
		scrollbar-arrow-color: #ffffff;
}

body.nav {background-color:#00008C;
	margin: 0px  18px;
	padding: 0px  0px font-family;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-size: 14px; text-align:left; color : #ffffff;
		scrollbar-face-color: #00008C;
		scrollbar-shadow-color: #00008C;
		scrollbar-highlight-color: #ffffff;
		scrollbar-3dlight-color: #C0B9EC;
		scrollbar-darkshadow-color: #333333;
		scrollbar-track-color: #01017A;
		scrollbar-arrow-color: #ffffff;
		}

td.bg {
	background-image: url(../images/design2005/left/left2005_r15_c1.gif);
	}

td.bgright {
	background-image: url(../images/design2005/right/right2005_r2_c1.gif);
	}

td.line {
	background-image: url(../generationvideo/images/title/bgtvline.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 6px; 
}
td.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
	background-color:#7385b7;
}
td.txt {font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 6px; 
		background-image: url(../generationvideo/images/title/bgtvline.gif)}

td.txt2 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 2px; font-weight:bold; 
         }
td.txt3 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 6px;}

td.txt4 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 1px;}

td.txt5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding: 10px;}

td.txt6 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 4px; font-weight:bold;}

td.txt7 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; padding: 0px;}

td.txt8 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 0px;}

td.txtwebsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0px;
	color: #0099FF;
}

div.txt0 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; padding: 0px; font-weight:bold;}
	

a  {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 16px;
	color: #ff6600;
	weight: bold;
	font-weight: bold;
}
a:link{
	color : #ff6600
	text-decoration : none;
	line-height: 18px;	
	}

a:visited{
	color : #ff6600;
	text-decoration : none;
	weight: bold;
	line-height: 18px;

} 
a:active{
	color : #ff6600;
	text-decoration : unde		rline;
	line-height: 18px;

} 
a:hover{
	color : #FF6600;
	text-decoration : underline;
	weight: bold;
	line-height: 18px;
}



a.menu {
	font-family:   Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 13px;
	color: #ffffff;
	weight: bold;
	font-weight: bold;
}
a.menu:link{
	color : #ffffff text-decoration;
	font-weight: bold;
	line-height: 13px;

: none; weight: bold;}
a.menu:visited{
	color : #ffffff;
	text-decoration : none;
	weight: bold;
	font-weight: bold;
	line-height: 13px;

} 
a.menu:active{
	color : #ffffff;
	text-decoration : underline;
	weight: bold;
	font-weight: bold;
	line-height: 13px;

} 
a.menu:hover{
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : underline;
	weight: bold;
	line-height: 13px;
}





a.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 14px;
	color: #99ffff;
	weight: bold;
	font-weight: bold;
}
a.menu2:link{
	color : #99ffff text-decoration;
	font-weight: bold;
	line-height: 14px;

: none; weight: bold;}
a.menu2:visited{
	color : #99ffff;
	text-decoration : none;
	weight: bold;
	font-weight: bold;
	line-height: 14px;

} 
a.menu2:active{
	color : #99ffff;
	text-decoration : underline;
	weight: bold;
	font-weight: bold;
	line-height: 14px;

} 
a.menu2:hover{
	color : #99ffff;
	font-weight : bold;
	text-decoration : underline;
	weight: bold;
	line-height: 14px;
}


a.menu3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	line-height: 14px;
	color: #ffffff;
	weight: bold;
	font-weight: bold;
}
a.menu3:link{
	color : #ffffff text-decoration;
	font-weight: bold;
	line-height: 14px;

: none; weight: bold;}
a.menu3:visited{
	color : #ffffff;
	text-decoration : none;
	weight: bold;
	font-weight: bold;
	line-height: 14px;

} 
a.menu3:active{
	color : #ffffff;
	text-decoration : underline;
	weight: bold;
	font-weight: bold;
	line-height: 14px;

} 
a.menu3:hover{
	color : #ffa800;
	font-weight : bold;
	text-decoration : underline;
	weight: bold;
	line-height: 14px;
}




